.download-list {
    padding: auto 10vw 11vw 10vw;
    margin: 2.7em 10vw;
}

.download-list h3 {
    font-size: 2em;
}

#list-item {
    text-align: left;
    color: white;
}

#list-item li>a{
	color:white;
}

.date {
	color: red;
	margin-right: 2em;
}

#shadow_{
	padding: 0.2em 1em 0.2em 1em;
	background-color: black;
	opacity: 0.7;
}


body{
	background-image: url(/img/background-imager/Elegant_Background-19.jpg);
}

.title-talk {
    background-image: url(/img/banner/最新消息.png);
    background-size: cover;
    padding-top: 11em;
    padding-bottom: 9.5em;
    margin-top: 1vw;
    text-align: center;
    background-position: center;
}

.title-talk> h1 {
    /*color: #f70013;*/
    color: #CC3333;
    font-size: 4em;
    font-weight: bold;
}

.title-talk> h2 {
    color: #f70013;
    padding-top: 1em;
    font-size: 2em;
    font-weight: bold;
}

@media screen and (max-width: 480px) {
    .title-talk {
        background-image: url(/img/banner/最新消息.png);
        background-size: cover;
        padding-top: 5em;
        padding-bottom: 9.5vw;
        margin-top: 1vw;
        text-align: center;
    }
    .title-talk> h1 {
        color: #f70013;
        font-size: 10vw;
        padding-top: 4.5em
        font-weight: bold;
    }
    .title-talk> h2 {
        color: #f70013;
        font-size: 6vw;
        font-weight: bold;
    }
}
